-- 关联组织的实体类型配置 
DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1170;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1170,'1170_S',1,{ts'2020-05-13 14:04:22'},1,{ts'2020-05-13 14:05:57'},'1','C',0,null,0,'1','odaom_adminorgrelateinfo',' ',1170);
 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1180;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1180,'1180_S',1,{ts'2020-05-13 14:06:01'},1,{ts'2020-05-13 14:06:28'},'1','C',0,null,0,'1','odaom_adminorgrelateinfo',' ',1180);
 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1190;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1190,'1190_S',1,{ts'2020-05-13 14:23:43'},1,{ts'2020-05-13 14:24:41'},'1','C',0,null,0,'1','odaom_adminorgrelateinfo',' ',1190);
 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=1200;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(1200,'1200_S',1,{ts'2020-05-13 14:24:45'},1,{ts'2020-05-15 10:10:35'},'1','C',0,null,0,'1','odaom_adminorgrelateinfo',' ',1200);
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC2KDWQ2T4R';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC2KDWQ2T4R',1190,'zh_TW','部門(組織)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC2M8I548S4';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC2M8I548S4',1200,'zh_CN','区域(组织)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC2M8I548S5';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC2M8I548S5',1200,'zh_TW','區域(組織)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC0TPL2KOC9';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC0TPL2KOC9',1170,'zh_CN','集团(组织)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC0TPL2KOC=';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC0TPL2KOC=',1170,'zh_TW','集團(組織)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC0VL53OWW5';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC0VL53OWW5',1180,'zh_CN','公司(组织)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC0VL53OWW6';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC0VL53OWW6',1180,'zh_TW','公司(組織)',' ',' ');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0SC2KDWQ2T4Q';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SC2KDWQ2T4Q',1190,'zh_CN','部门(组织)',' ',' ');
 

 -- 组织云行政组织历史注册初始化
 DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1070;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1070,'1070_S','C',1,1,'1',{ts'2020-05-22 13:07:20'},{ts'2020-05-22 13:07:41'},1070,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T553UFFKFK0';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T553UFFKFK0',1070,'zh_CN','组织发展-行政组织',' ');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0T553UFFKFK1';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0T553UFFKFK1',1070,'zh_TW','組織發展-行政組織',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894895593455974400;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894895593455974400,1,{ts'2020-05-19 17:16:09'},1,{ts'2020-05-26 16:06:30'},'odcadminorg','effdt','lbed','odaom_adminorghis','1','1',2,'VID','kd.hr.hbp.business.history.service.OrgBaseInfoTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894896501371795456;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894896501371795456,1,{ts'2020-05-19 17:18:27'},1,{ts'2020-05-22 15:33:48'},'odcadminorg','groupbed','grouplbed','odaom_orginfogrouphis','1','1',2,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894897537280997376;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894897537280997376,1,{ts'2020-05-19 17:20:18'},1,{ts'2020-05-22 19:22:35'},'odcadminorg','bed','lbed','odaom_adminstructhis','1','1',6,'VID','kd.hr.hbp.business.history.service.AdminOrgStructreTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894898322723141632;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894898322723141632,1,{ts'2020-05-19 17:21:53'},1,{ts'2020-05-26 15:09:11'},'odcadminorg','bed','lbed','odaom_adminorgnonhis','1','2',1,'NONVID','kd.hr.hbp.business.history.service.OrgBaseInfoNonTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894899714074441728;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894899714074441728,1,{ts'2020-05-19 17:24:50'},1,{ts'2020-05-22 19:24:21'},'odcadminorg','companybed','companylbed','odaom_orginfocomphis','1','1',3,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894900296461940736;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894900296461940736,1,{ts'2020-05-19 17:26:12'},1,{ts'2020-05-26 15:07:00'},'odcadminorg','departmentbed','departmentlbed','odaom_orginfodephis','1','1',4,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894901128611854336;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894901128611854336,1,{ts'2020-05-19 17:27:44'},1,{ts'2020-05-22 19:24:50'},'odcadminorg','contactwaybed','contactwaylbed','odaom_orginfocontacthis','1','1',5,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894902041778944000;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894902041778944000,1,{ts'2020-05-19 17:29:07'},1,{ts'2020-05-22 19:25:38'},'odcadminorg','bed','lbed','odaom_orgsortcodehis','2','1',6,'SORTCODEVID','kd.hr.hbp.business.history.service.OrgSortCodeTimeSeqAttachService','0',' ',' ',1070);
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=894902936382044160;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(894902936382044160,1,{ts'2020-05-19 17:30:47'},1,{ts'2020-05-22 19:29:46'},'odcadminorg','bed','lbed','odaom_orglongnumhis','2','1',6,'longnumbervid','kd.hr.hbp.business.history.service.OrgLongNumberTimeSeqAttachService','0',' ',' ',1070);
 

-- 1、组织职责 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9210;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9210,'9210_S',1,{ts'2020-05-15 17:08:02'},1,{ts'2020-05-15 17:08:38'},'1','C',0,null,0,'1',1170,'odaom_orgduty',' ',9210,'1','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10120;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10120,'10120_S',1,{ts'2020-05-15 17:08:58'},1,{ts'2020-05-15 17:09:31'},'1','C',0,null,0,'1',1180,'odaom_orgduty',' ',10120,'1','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11090;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11090,'11090_S',1,{ts'2020-05-15 17:06:01'},1,{ts'2020-05-15 17:07:04'},'1','C',0,null,0,'1',1190,'odaom_orgduty',' ',11090,'1','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12070;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12070,'12070_S',1,{ts'2020-05-15 17:07:08'},1,{ts'2020-05-26 17:02:33'},'1','C',0,null,0,'1',1200,'odaom_orgduty',' ',12070,'1','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEUKDDQR4L';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEUKDDQR4L',9210,'zh_TW','組織職責',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEOTFC3=5B';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEOTFC3=5B',11090,'zh_CN','组织职责',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEOTFC3=5C';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEOTFC3=5C',11090,'zh_TW','組織職責',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJERSDKM+TE';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJERSDKM+TE',12070,'zh_CN','组织职责',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJERSDKM+TF';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJERSDKM+TF',12070,'zh_TW','組織職責',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEXSU/G0TB';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEXSU/G0TB',10120,'zh_CN','组织职责',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEXSU/G0TC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEXSU/G0TC',10120,'zh_TW','組織職責',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJEUKDDQR4K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJEUKDDQR4K',9210,'zh_CN','组织职责',' ',' ');
 
-- 2、团队协作关系 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9220;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9220,'9220_S',1,{ts'2020-06-15 13:55:00'},1,{ts'2020-06-15 13:57:40'},'1','C',0,null,0,'1',1170,'odaom_orgteamcooprel',' ',9220,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10130;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10130,'10130_S',1,{ts'2020-06-15 13:58:03'},1,{ts'2020-06-15 14:23:41'},'1','C',0,null,0,'1',1180,'odaom_orgteamcooprel',' ',10130,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11100;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11100,'11100_S',1,{ts'2020-06-15 14:23:46'},1,{ts'2020-06-15 14:24:50'},'1','C',0,null,0,'1',1190,'odaom_orgteamcooprel',' ',11100,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12080;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12080,'12080_S',1,{ts'2020-06-15 14:25:02'},1,{ts'2020-06-15 14:26:12'},'1','C',0,null,0,'1',1200,'odaom_orgteamcooprel',' ',12080,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=LYFYPNLFH';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=LYFYPNLFH',9220,'zh_CN','团队协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=LYFYPNLFI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=LYFYPNLFI',9220,'zh_TW','團隊協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OCV9BONT2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OCV9BONT2',10130,'zh_CN','团队协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OCV9BONT3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OCV9BONT3',10130,'zh_TW','團隊協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OH1F+NPHZ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OH1F+NPHZ',11100,'zh_CN','团队协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OH1F+NPI+';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OH1F+NPI+',11100,'zh_TW','團隊協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OM3APXA5=';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OM3APXA5=',12080,'zh_CN','团队协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0V=OM3APXA5A';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=OM3APXA5A',12080,'zh_TW','團隊協作關係',' ',' ');
 


-- 3、负责人信息 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9230;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9230,'9230_S',1,{ts'2020-05-15 15:32:47'},1,{ts'2020-05-15 15:33:31'},'1','C',0,null,0,'1',1170,'haos_personrolerel',' ',9230,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10140;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10140,'10140_S',1,{ts'2020-05-15 15:29:00'},1,{ts'2020-05-15 15:30:35'},'1','C',0,null,0,'1',1180,'haos_personrolerel',' ',10140,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11110;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11110,'11110_S',1,{ts'2020-05-15 15:31:15'},1,{ts'2020-05-15 15:32:04'},'1','C',0,null,0,'1',1190,'haos_personrolerel',' ',11110,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12090;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12090,'12090_S',1,{ts'2020-05-15 15:33:35'},1,{ts'2020-05-15 15:34:18'},'1','C',0,null,0,'1',1200,'haos_personrolerel',' ',12090,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6WQASCRZH';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6WQASCRZH',9230,'zh_CN','负责人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6WQASCRZI';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6WQASCRZI',9230,'zh_TW','負責人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6LY8Z2E0A';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6LY8Z2E0A',10140,'zh_CN','负责人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6LY8Z2E0B';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6LY8Z2E0B',10140,'zh_TW','負責人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6REK4C8T2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6REK4C8T2',11110,'zh_CN','负责人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6REK4C8T3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6REK4C8T3',11110,'zh_TW','負責人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6ZKHKP/CC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6ZKHKP/CC',12090,'zh_CN','负责人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJ6ZKHKP/CD';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJ6ZKHKP/CD',12090,'zh_TW','負責人信息',' ',' '); 
 
-- 4、岗位清单 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9240;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9240,'9240_S',1,{ts'2020-05-15 16:23:09'},1,{ts'2020-05-15 16:23:45'},'1','C',0,null,0,'1',1170,'hbpm_position',' ',9240,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10150;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10150,'10150_S',1,{ts'2020-05-15 16:24:06'},1,{ts'2020-05-15 16:24:49'},'1','C',0,null,0,'1',1180,'hbpm_position',' ',10150,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11120;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11120,'11120_S',1,{ts'2020-05-15 16:21:03'},1,{ts'2020-05-15 16:22:02'},'1','C',0,null,0,'1',1190,'hbpm_position',' ',11120,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12100;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12100,'12100_S',1,{ts'2020-05-15 16:22:07'},1,{ts'2020-05-15 16:22:58'},'1','C',0,null,0,'1',1200,'hbpm_position',' ',12100,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAFNZHFS12';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAFNZHFS12',11120,'zh_CN','岗位清单',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAFNZHFS13';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAFNZHFS13',11120,'zh_TW','崗位清單',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAJ2OCWOUO';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAJ2OCWOUO',12100,'zh_CN','岗位清单',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAJ2OCWOUP';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAJ2OCWOUP',12100,'zh_TW','崗位清單',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAM+0=PVSX';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAM+0=PVSX',9240,'zh_CN','岗位清单',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAM+0=PVSY';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAM+0=PVSY',9240,'zh_TW','崗位清單',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAPWR/C1HN';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAPWR/C1HN',10150,'zh_CN','岗位清单',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJAPWR/C1HO';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJAPWR/C1HO',10150,'zh_TW','崗位清單',' ',' '); 
 
-- 5、工作角色 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9250;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9250,'9250_S',1,{ts'2020-05-15 16:35:44'},1,{ts'2020-05-15 16:36:19'},'1','C',0,null,0,'1',1170,'odaom_workroles',' ',9250,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10160;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10160,'10160_S',1,{ts'2020-05-15 16:36:34'},1,{ts'2020-05-15 16:44:16'},'1','C',0,null,0,'1',1180,'odaom_workroles',' ',10160,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11130;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11130,'11130_S',1,{ts'2020-05-15 16:33:46'},1,{ts'2020-05-15 16:34:28'},'1','C',0,null,0,'1',1190,'odaom_workroles',' ',11130,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12110;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12110,'12110_S',1,{ts'2020-05-15 16:34:32'},1,{ts'2020-05-15 16:35:15'},'1','C',0,null,0,'1',1200,'odaom_workroles',' ',12110,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBM9YZTOC2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBM9YZTOC2',11130,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBM9YZTOC3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBM9YZTOC3',11130,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBP3WV019Q';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBP3WV019Q',12110,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBP3WV019R';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBP3WV019R',12110,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBT0FSVI0O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBT0FSVI0O',9250,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJBT0FSVI0P';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJBT0FSVI0P',9250,'zh_TW','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJCJ6OQ9CDF';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJCJ6OQ9CDF',10160,'zh_CN','工作角色',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJCJ6OQ9CDG';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJCJ6OQ9CDG',10160,'zh_TW','工作角色',' ',' ');

-- 6、角色协作关系 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9260;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9260,'9260_S',1,{ts'2020-06-15 13:30:24'},1,{ts'2020-06-15 13:31:53'},'1','C',0,null,0,'1',1170,'odaom_reportingrel',' ',9260,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10170;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10170,'10170_S',1,{ts'2020-06-15 13:32:54'},1,{ts'2020-06-15 13:33:44'},'1','C',0,null,0,'1',1180,'odaom_reportingrel',' ',10170,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11140;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11140,'11140_S',1,{ts'2020-06-15 13:33:54'},1,{ts'2020-06-15 13:34:38'},'1','C',0,null,0,'1',1190,'odaom_reportingrel',' ',11140,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12120;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12120,'12120_S',1,{ts'2020-06-15 13:34:49'},1,{ts'2020-06-15 13:35:26'},'1','C',0,null,0,'1',1200,'odaom_reportingrel',' ',12120,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JHWFGD0S9';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JHWFGD0S9',9260,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JHWFGD0S=';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JHWFGD0S=',9260,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JON5=9MCG';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JON5=9MCG',10170,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JON5=9MCH';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JON5=9MCH',10170,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JRZQ=SOS8';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JRZQ=SOS8',11140,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JRZQ=SOS9';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JRZQ=SOS9',11140,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JUXUEEKUR';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JUXUEEKUR',12120,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='0V=JUXUEEKUS';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0V=JUXUEEKUS',12120,'zh_TW','角色協作關係',' ',' ');

-- 7、工作小组 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9270;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID)
VALUES(9270,'9270_S',1,{ts'2020-05-15 16:56:41'},1,{ts'2020-05-15 16:57:13'},'1','C',0,null,0,'1',1170,'odaom_workgroup',' ',9270,'2','adminorg',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10180;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID)
VALUES(10180,'10180_S',1,{ts'2020-05-15 16:57:39'},1,{ts'2020-05-15 16:58:16'},'1','C',0,null,0,'1',1180,'odaom_workgroup',' ',10180,'2','adminorg',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11150;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID)
VALUES(11150,'11150_S',1,{ts'2020-05-15 16:52:47'},1,{ts'2020-05-15 16:55:39'},'1','C',0,null,0,'1',1190,'odaom_workgroup',' ',11150,'2','adminorg',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12130;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID)
VALUES(12130,'12130_S',1,{ts'2020-05-21 15:50:36'},1,{ts'2020-05-21 15:52:07'},'1','C',0,null,0,'1',1200,'odaom_workgroup',' ',12130,'2','adminorg',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDRPL1Z8SG';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDRPL1Z8SG',9270,'zh_CN','工作小组',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDRPL1Z8SH';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDRPL1Z8SH',9270,'zh_TW','工作小組',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDVKDZISJ0';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDVKDZISJ0',10180,'zh_CN','工作小组',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDVKDZISJ1';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDVKDZISJ1',10180,'zh_TW','工作小組',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDLXX3MNWR';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDLXX3MNWR',11150,'zh_CN','工作小组',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJDLXX3MNWS';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0SJDLXX3MNWS',11150,'zh_TW','工作小組',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0T224BGON5Y8';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0T224BGON5Y8',12130,'zh_CN','工作小组',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0T224BGON5Y9';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0T224BGON5Y9',12130,'zh_TW','工作小組',' ',' ');


 -- 8、公司大事件 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9280;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9280,'9280_S',1,{ts'2020-05-15 18:26:36'},1,{ts'2020-05-15 18:28:10'},'1','C',0,null,0,'1',1170,'odaom_importevents',' ',9280,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10190;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10190,'10190_S',1,{ts'2020-05-15 18:28:13'},1,{ts'2020-05-15 18:28:54'},'1','C',0,null,0,'1',1180,'odaom_importevents',' ',10190,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJMA==FXW0J';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJMA==FXW0J',9280,'zh_CN','公司大事件',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJMA==FXW0K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJMA==FXW0K',9280,'zh_TW','公司大事件',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJMCYEGCU=N';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJMCYEGCU=N',10190,'zh_CN','公司大事件',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJMCYEGCU=O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJMCYEGCU=O',10190,'zh_TW','公司大事件',' ',' ');
 
 -- 9、公司年检 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9290;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9290,'9290_S',1,{ts'2020-05-15 18:43:58'},1,{ts'2020-05-15 18:44:41'},'1','C',0,null,0,'1',1170,'odaom_yearlycheck',' ',9290,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10200;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10200,'10200_S',1,{ts'2020-05-15 18:44:44'},1,{ts'2020-05-15 18:45:23'},'1','C',0,null,0,'1',1180,'odaom_yearlycheck',' ',10200,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJNVU1DK38S';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJNVU1DK38S',9290,'zh_CN','公司年检',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJNVU1DK38T';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJNVU1DK38T',9290,'zh_TW','公司年檢',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJNYDO4A6WU';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJNYDO4A6WU',10200,'zh_CN','公司年检',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJNYDO4A6WV';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJNYDO4A6WV',10200,'zh_TW','公司年檢',' ',' ');
 
 
 -- 10、所属成本中心 侧边栏配置
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9300;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(9300,'9300_S',1,{ts'2020-05-15 17:26:20'},1,{ts'2020-05-15 17:26:49'},'1','C',0,null,0,'1',1170,'hrcs_costcenterorgel',' ',9300,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10210;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10210,'10210_S',1,{ts'2020-05-15 17:26:58'},1,{ts'2020-05-15 17:27:29'},'1','C',0,null,0,'1',1180,'hrcs_costcenterorgel',' ',10210,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11180;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11180,'11180_S',1,{ts'2020-05-15 17:24:35'},1,{ts'2020-05-15 17:25:18'},'1','C',0,null,0,'1',1190,'hrcs_costcenterorgel',' ',11180,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12160;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12160,'12160_S',1,{ts'2020-05-15 17:25:24'},1,{ts'2020-05-15 17:26:04'},'1','C',0,null,0,'1',1200,'hrcs_costcenterorgel',' ',12160,'2','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGDOL4OT8N';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGDOL4OT8N',11180,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGDOL4OT8O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGDOL4OT8O',11180,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGGGZGGAMT';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGGGZGGAMT',12160,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGGGZGGAMU';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGGGZGGAMU',12160,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGJ8MWDGFC';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGJ8MWDGFC',9300,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGJ8MWDGFD';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGJ8MWDGFD',9300,'zh_TW','所屬成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGLP46=ZWE';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGLP46=ZWE',10210,'zh_CN','所属成本中心',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0SJGLP46=ZWF';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0SJGLP46=ZWF',10210,'zh_TW','所屬成本中心',' ',' ');

 
  -- 11、岗位相关侧边栏配置
 DELETE FROM T_HBSS_ENTITYTYPE WHERE FID=2020;
 INSERT INTO T_HBSS_ENTITYTYPE(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FRELATEPAGEINFO,FMAINPROPNAME,FMASTERID)
 VALUES(2020,'2020_S',1,{ts'2020-06-20 13:11:53'},1,{ts'2020-06-20 13:12:27'},'1','C',0,null,0,'1','odaom_positionrelateinfo',' ',2020);
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0R=UNW9UDO/Z';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0R=UNW9UDO/Z',2020,'zh_CN','岗位-组织发展',' ','岗位-组织发展');
 DELETE FROM T_HBSS_ENTITYTYPE_L WHERE FPKID='0R=UNW9UDO0+';
 INSERT INTO T_HBSS_ENTITYTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0R=UNW9UDO0+',2020,'zh_TW','崗位-組織發展',' ','崗位-組織發展');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=20201;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(20201,'20201_S',1,{ts'2020-06-20 16:45:10'},1,{ts'2020-06-20 16:45:56'},'1','C',0,null,0,'1',2020,'haos_positiondesc',' ',20201,'1','position',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=20202;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(20202,'20202_S',1,{ts'2020-06-20 16:46:04'},1,{ts'2020-06-20 16:47:18'},'1','C',0,null,0,'1',2020,'odaom_reportingrel',' ',20202,'2','position',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=20203;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(20203,'20203_S',1,{ts'2020-06-20 16:47:24'},1,{ts'2020-06-20 16:48:06'},'1','C',0,null,0,'1',2020,'haos_positionemplist',' ',20203,'2','position',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRD1OKSDA1P';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRD1OKSDA1P',20203,'zh_CN','员工清单',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRD1OKSDA1Q';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRD1OKSDA1Q',20203,'zh_TW','員工清單',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRCVQZ1X991';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRCVQZ1X991',20201,'zh_CN','岗位说明书',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRCVQZ1X992';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRCVQZ1X992',20201,'zh_TW','崗位說明書',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRD+RQK+SJY';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRD+RQK+SJY',20202,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0VRD+RQK+SJZ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0VRD+RQK+SJZ',20202,'zh_TW','角色協作關係',' ',' ');
 
 -- 12、岗位历史注册信息
DELETE FROM T_HBSS_COMPHISENTITY WHERE FID=1061;
 INSERT INTO T_HBSS_COMPHISENTITY(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FISSYSPRESET)
 VALUES(1061,'1061_S','C',1,1,'1',{ts'2020-06-15 10:25:01'},{ts'2020-06-15 10:25:21'},1061,0,null,'1');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0V=2ZQMBPFTB';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0V=2ZQMBPFTB',1061,'zh_CN','组织发展-岗位',' ');
 DELETE FROM T_HBSS_COMPHISENTITY_L WHERE FPKID='0V=2ZQMBPFTC';
 INSERT INTO T_HBSS_COMPHISENTITY_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('0V=2ZQMBPFTC',1061,'zh_TW','組織發展-崗位',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=914254005419422720;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY,FENTITYTYPEID)
 VALUES(914254005419422720,1,{ts'2020-06-15 10:17:30'},1,{ts'2020-06-15 10:27:46'},' ','bred','brled','odaom_positionhis','1','1',1,'VID','kd.hrmp.hbos.business.service.his.facade.PositionCommonTimeSeqAttachService','0',' ',' ',1061);
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0V=2E=1XE5Q1';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0V=2E=1XE5Q1',914254005419422720,'zh_CN','岗位历史','岗位');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0V=2E=1XE5Q2';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0V=2E=1XE5Q2',914254005419422720,'zh_TW','崗位曆史','崗位');


 